@charset "UTF-8";

/* Scss Document */
/* color */
/* media queries*/
.main_text .main_title .ruby {
  background: #F3DE28;
  font-size: 1rem;
  padding: .2rem;
  border-radius: .5rem;
  width: 50%;
  color: #47463b;
  margin: 0 auto .5rem auto;
}

@media screen and (max-width: 640px) {
  .main_text .main_title .ruby {
    width: 80%;
  }
}

#service {
  /*========== end .link_box ==========*/
}

#service .link_box {
  overflow: hidden;
}

#service .link_box ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 899px) {
  #service .link_box ul {
    flex-wrap: wrap;
  }
}

#service .link_box ul li {
  background: #47463b;
  color: #fff;
  text-align: center;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  box-sizing: border-box;
  /*width: calc(100% / 3);*/
  position: relative;
  list-style: none;
}

@media screen and (max-width: 899px) {
  #service .link_box ul li {
    width: 50%;
  }
}

@media screen and (max-width: 640px) {
  #service .link_box ul li {
    width: 33%;
  }
}

@media screen and (max-width: 480px) {
  #service .link_box ul li {
    width: 100%;
  }
}

.nencho_bg {
  background: rgba(243, 222, 40, 0.8) !important;
}

.trouble_nencho {
  margin: 0 3% !important;
}

.price_list {
  display: flex;
  background-color: #f26528;
  color: #fff;
  padding: 1rem;
  margin: 0 3% 3rem 3%;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .price_list {
    display: block;
  }
}

.price_list .item {
  font-size: 1.2rem;
  padding: .5rem 1rem;
  text-align: center;
}

.price_list .item:nth-of-type(2) {
  padding: 0;
  background-color: rgba(255, 255, 255, 0.8);
  color: #47463b;
  position: relative;
  width: 35%;
}

@media screen and (max-width: 767px) {
  .price_list .item:nth-of-type(2) {
    width: 100%;
  }
}

.price_list .item:nth-of-type(2) a {
  padding: .5rem 1rem;
  display: block;
  width: 100%;
}

.price_list .item:nth-of-type(2) a:hover {
  background-color: rgba(71, 70, 59, 0.5);
  color: #fff;
}

.bg_main {
  background: #f3de28;
  margin: 1rem 6%;
  color: #47463b;
}

.bg_main .item {
  font-size: 1rem;
  padding: 1.5rem 1rem;
}

.bg_main .item a {
  padding: 1rem !important;
}

.procedure_on {
  background: #66A619;
  color: #fff;
  padding: .3rem;
}

.procedure_off {
  background: rgba(102, 166, 25, 0.4);
  color: #fff;
  padding: .3rem;
}

.details_nencho {
  margin: 3rem 3% 0 3% !important;
  padding: .5rem 2%;
}

@media screen and (max-width: 767px) {
  .details_nencho {
    margin: 3rem 3% 0 3%;
  }
}

@media screen and (max-width: 480px) {
  .details_nencho {
    margin: 3rem 0 0 0;
  }
}

.details_nencho table {
  background: #fff;
  margin: 1rem 0 !important;
}

@media screen and (max-width: 767px) {
  .details_nencho table td {
    width: 70%;
  }
}

.nencho_comment {
  margin: 1.5rem 3% 0 3%;
  text-align: center;
  font-weight: bold;
  font-size: 1.1rem;
}

.box_top ol li {
  text-indent: -1rem;
  padding-left: 1rem;
}

.box_top ol.pt25 {
  margin-bottom: 3.5rem;
}

.box_top ol.pt25 span {
  padding-left: 0 !important;
  text-indent: 0;
}

span.small {
  font-size: 0.7rem;
  display: inline-block !important;
}

table.achievement_nencho {
  border-collapse: collapse;
  border-top: #47463b 1px solid;
  border-left: #47463b 1px solid;
}

table.achievement_nencho tr:first-of-type th {
  background-color: rgba(243, 222, 40, 0.8);
}

table.achievement_nencho tr th {
  background-color: rgba(243, 222, 40, 0.5);
  color: #47463b;
  border-bottom: #47463b 1px solid;
  border-right: #47463b 1px solid;
  padding: .3rem;
}

table.achievement_nencho tr td {
  border-bottom: #47463b 1px solid;
  border-right: #47463b 1px solid;
  padding: .3rem;
}

table.achievement_nencho tr td ul {
  margin: 0 0 0 .5rem;
}

table.achievement_nencho tr td ul li {
		margin: 0 0 0 0.5rem;
		list-style-type: disc !important;
  /*padding: 0 0 0 .5rem;
  text-indent: -1rem;
  list-style: none;*/
}

/*table.achievement_nencho tr td ul li:before {
  content: "・";
}*/

.case_study .case {
  width: 100% !important;
}

.case_study .case .article {
  display: flex !important;
}

.case_study .case .article .img_box {
  position: relative;
  text-align: center;
}

@media screen and (max-width: 899px) {
  .case_study .case .article .img_box {
    /*width: 50%;*/
    text-align: center;
    background: rgba(71, 70, 59, 0.3);
  }
}

.case_study .case .article .img_box .group {
  background: #47463b;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 899px) {
  .case_study .case .article .img_box .group {
    right: 0;
    left: 0;
    width: 100%;
  }
}

.case_study .case .article .text_box {
  padding: 0 1rem !important;
}

.case_study .case .article .text_box .campany {
  height: auto !important;
}



/* === 2024新規 === */
.nencho_head {
		background: url("../img/nencho_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}


.sub_list {
		background-color: rgba(249, 239, 170, 0.35);
}
.sub_list h4 {
		width: 100% !important;
		border-bottom: none !important;
		margin-bottom: 0 !important;
		margin-top: 0 !important;
}
.sub_list .list_menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 1rem;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		/*flex-direction: column;*/
}
@media screen and (max-width: 767px) {
		.sub_list .list_menu {
				display: block;
		}
}
.sub_list .list_menu.ver3 .item {
		width: calc((100% - 3rem) / 3);
}
@media screen and (max-width: 767px) {
		.sub_list .list_menu.ver3 .item {
				width: 100%;
		}
}
.sub_list .list_menu.ver2 .item {
		width: calc((100% - 2rem) / 2);
}
@media screen and (max-width: 767px) {
		.sub_list .list_menu.ver2 .item {
				width: 100%;
		}
}
.sub_list .list_menu .item {
		border: #47463b 1px solid;
		background-color: #fff;
		margin: 0.5rem;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
}
.sub_list .list_menu .item .title {
		background-color: #47463b;
		color: #fff;
		text-align: center;
		padding: 0.5rem;
		margin-bottom: 0.5rem;
		font-size: 1.1rem;
		font-weight: bold;
}
.sub_list .list_menu .item .title img {
		max-height: 2rem;
		margin-right: 1rem;
}
.sub_list .list_menu .item .text {
		margin-bottom: 1.5rem;
}
.sub_list .list_menu .item ol li {
		text-indent: -1rem;
		padding-left: 1rem;
}
.sub_list .list_menu .item ol span {
		padding-left: 0 !important;
		text-indent: 0;
		font-size: 0.7rem;
}
.sub_list .list_menu .item .link {
		padding: 0;
		text-align: right;
		margin: 2rem 0.5rem 0;
		margin-top: auto;
}
@media screen and (max-width: 640px) {
		.sub_list .list_menu .item .link {
				margin: 0.5rem 0;
		}
}
.sub_list .list_menu .item .link img {
		max-width: 2rem;
		margin-left: 0.5rem;
		-webkit-filter: brightness(0.5);
		        filter: brightness(0.5);
}
.sub_list .list_menu a {
		padding: 0.8rem;
}
.sub_list .list_menu a {
		padding: 0.8rem;
		cursor: inherit;
		color: inherit;
	pointer-events: none;
		/*&:hover {
			background: rgba(#ffeb33, .6);
			text-decoration: none;
			color: #333;
		}*/
}

.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.performance {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		margin-bottom: 2rem;
}
@media screen and (max-width: 480px) {
		.performance {
				display: block;
		}
}
.performance .item {
		width: 23.5%;
		margin-right: 2%;
		border: #F3DE28 1px solid;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		text-align: center;
		margin-bottom: 1rem;
}
.performance .item:nth-of-type(4n) {
		margin-right: 0;
}
@media screen and (max-width: 767px) {
		.performance .item {
				width: 47%;
				margin-right: 2.5%;
		}
		.performance .item:nth-of-type(2n) {
				margin-right: 0;
		}
}
@media screen and (max-width: 480px) {
		.performance .item {
				width: 100%;
				margin: 0 0 1rem 0 !important;
		}
}
.performance .item img {
		padding: 1rem;
}
.performance .item .title {
		background-color: #F3DE28;
		font-weight: bold;
		text-align: center;
		padding: 0.8rem;
}